/**
 * @author: Procurios (http://procurios.nl/)
 * @UI: 	PvKO
 * @about: 	pko-homepage-list.css - Markup for the PvKO Homepage list
 */

.pko-homepage-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.pko-homepage-list li {
	position: relative;
	margin-bottom: 65px;
	padding: 0 0 35px 140px;
	background: transparent url(../img/bg-article.png) repeat-x bottom left;
}

.ie6 .pko-homepage-list li {
	height: 1%;
}

.pko-homepage-list .last {
	margin-bottom: 10px;
}

.pko-homepage-list h2 a {
	color: #111;
	text-decoration: none;
}

.pko-homepage-list h2 a:hover {
	text-decoration: underline;
}

.pko-hl-meta-data {
	font-size: 12px;
	color: #6a6a6a;
}

.pko-hlmd-author {
	color: #005dab;
}

.pko-hl-content img {
	position: absolute;
	top: 4px;
	left: 0;
}

.pko-hl-content a {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	height: 29px;
	padding: 0 20px 0 45px;
	border: 1px solid transparent;
	border-radius: 20px;
	line-height: 1.7em;
	background: #ccc url(../../../ui/pvko/img/pvko-home-sprite.png) no-repeat 15px -66px;
	color: #000;
}

.ie6 .pko-hl-content a {
	background-image: url(../../../ui/pvko/img/pvko-home-sprite-png8.png);
}

.pko-hl-content a:hover {
	border: 1px solid rgba(0,0,0,0.5);
	text-decoration: none;
}

.pko-hl-content a:active {
	bottom: -1px;
}

a.pko-hlc-news,
a.pko-hsi-news {
	color: #fff;
	background-color: #005dab;
	background-position: 14px 6px;
}

a.pko-hlc-meeting,
a.pko-hsi-meeting {
	color: #fff;
	background-color: #f78f1e;
	background-position: -617px 5px;
}

/** Mobile styles */
@media screen and (max-width: 36em) {
	.pko-homepage-list li {
		position: relative;
		margin-bottom: 65px;
		padding: 0 0 35px 0;
		background: transparent url(../img/bg-article.png) repeat-x bottom left;
	}

	.pko-hl-meta-data {
		font-size: 12px;
		color: #6a6a6a;
	}

	.pko-hlmd-author {
		color: #005dab;
	}

	.pko-hl-content img {
		display: none;
	}
}